or Connect
AppleInsider › Forums › Mobile › iPod + iTunes + AppleTV › itunes 10.5 issue
New Posts  All Forums:Forum Nav:

itunes 10.5 issue

post #1 of 4
Thread Starter 
Hi all,

Tried to sync my iphone with itunes and an error message 'cannot sync iphone with iTunes as iTunes 10.5 Or later is required'. Both the software on my macBook Pro and iPhone are up to date. iTunes 10.5 is on both too. I have tried restarting both devices too, same problem. Any ideas?

Thanks in advance.
post #2 of 4
As a developer (), you should know what to do at this time.

You'll need the latest version of 10.5.

Originally Posted by Marvin

The only thing more insecure than Android’s OS is its userbase.
Reply

Originally Posted by Marvin

The only thing more insecure than Android’s OS is its userbase.
Reply
post #3 of 4
Thread Starter 
My bro-inlaw updated my macBook to the 'Developers' version, now nothing will sync...Help!!
post #4 of 4
Quote:
Originally Posted by MacBus View Post

My bro-inlaw updated my macBook to the 'Developers' version, now nothing will sync...Help!!

Delete iTunes 10.5. Download iTunes 10.4.1 from Apple.com and try that.

Originally Posted by Marvin

The only thing more insecure than Android’s OS is its userbase.
Reply

Originally Posted by Marvin

The only thing more insecure than Android’s OS is its userbase.
Reply
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: iPod + iTunes + AppleTV
AppleInsider › Forums › Mobile › iPod + iTunes + AppleTV › itunes 10.5 issue